{
  "usingComponents": {
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "van-popup": "../../../dist/popup/index",
    "micro-footer": "../../mycomponent/microIndex_footer/microIndex_footer",
    "Waterfalls_flow": "../../mycomponent/Waterfalls_flow/Waterfalls_flow",
    "yz_homeButton": "../../../mycomponent/yz_homeButton/yz_homeButton"
  }
}
